{
  "main": "index.js",
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "web": "expo start --web",
    "start": "react-native start",
    "test": "jest"
  },
  "dependencies": {
    "@ant-design/react-native": "^4.2.0",
    "@react-native-clipboard/clipboard": "^1.8.4",
    "@react-native-community/async-storage": "^1.12.1",
    "@react-native-community/cameraroll": "^4.0.4",
    "@react-native-community/datetimepicker": "^3.5.2",
    "@react-native-community/segmented-control": "^2.2.2",
    "@react-native-community/slider": "^3.0.3",
    "@react-native-community/viewpager": "^5.0.11",
    "@react-native-picker/picker": "^1.16.3",
    "axios": "^0.21.1",
    "expo": "~40.0.0",
    "expo-splash-screen": "~0.8.0",
    "expo-status-bar": "^1.0.4",
    "expo-updates": "~0.4.0",
    "firebase": "^8.9.1",
    "react": "16.13.1",
    "react-dom": "16.13.1",
    "react-native": "^0.63.4",
    "react-native-calendars": "^1.1264.0",
    "react-native-camera": "^3.44.3",
    "react-native-date-ranges": "^2.5.0",
    "react-native-datepicker": "^1.7.2",
    "react-native-dialog": "^6.2.0",
    "react-native-gesture-handler": "~1.8.0",
    "react-native-pager-view": "^5.3.2",
    "react-native-permissions": "^3.0.5",
    "react-native-push-notification": "^7.4.0",
    "react-native-qrcode-generator": "^1.2.2",
    "react-native-qrcode-scanner": "^1.5.4",
    "react-native-qrcode-svg": "^6.1.1",
    "react-native-reanimated": "^1.13.3",
    "react-native-screens": "~2.15.0",
    "react-native-shared-preferences": "^1.0.2",
    "react-native-svg": "^12.1.1",
    "react-native-unimodules": "~0.12.0",
    "react-native-web": "~0.13.12",
    "react-native-webview": "^11.6.5"
  },
  "devDependencies": {
    "@babel/core": "^7.14.8",
    "babel-jest": "~25.2.6",
    "jest": "~25.2.6",
    "react-test-renderer": "~16.13.1"
  },
  "jest": {
    "preset": "react-native"
  },
  "private": true
}
